/******************************

    00 - Home
    01 - Inner Page
		01 - About Us
		02 - Service Detail
        03 - Portfolio Single 
        04 - Blog Detail
             Sidebar Right
             Blog Classic
             Blog Single
        05 - Team Single
        06 - Contact Us
        07 - Comment Form
    
******************************/

/*----------------------------------------*/
/*  00 - Home
/*----------------------------------------*/
#page{
/* 	overflow: hidden;
	position: relative; */
}
aside.service-sidebar {
    position: sticky;
    top: 100px;
}
aside.sidebar {
    position: sticky;
    top: 100px;
}	
/** Homepage 01 **/
.about-us-sec-one{
	padding: 40px 40px 40px 40px;
}
.fadeIn{
	animation-name: fadeIn;
}
.animated.animated-slow {
    animation-duration: 2s;
}
.animated {
    animation-duration: 1.25s;
}
@keyframes fadeIn{
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}
}
.about-us-one-left{
	/* background-image: url(../images/homepage-1/bg/info-bg-01.webp); */
    background-position: center center;
    background-size: cover;
	padding: 40px 40px 0px 40px;
	margin-right: 20px;
	border-radius: 30px;
}
.about-us-one-col-2 .fid-style-area{
	margin: 0px 10px 0px 10px;
	padding: 30px 50px 0px 40px;
	border-radius: 30px;
	height: 100%;
}
.about-us-one-rightbox{
	position: relative;
	/* background-image: url(../images/homepage-1/bg/info-bg-02.webp); */
    background-position: bottom center;
    background-repeat: no-repeat;
	background-color: var(--mb-white-color);
	padding: 40px 0px 0px 40px;
	margin-left: 20px;
	border-radius: 30px;
	height: 100%;
}
.about-us-one-rightbox .mb-bg-overlay{
	height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
	/* background-image: url(../images/homepage-1/bg/icon-bg-pattern-01.webp); */
    background-position: top right;
    background-repeat: no-repeat;
    opacity: 1;
}
.about-us-one-rightbox .mb-heading{
	font-size: 24px;
    line-height: 28px;
}
.about-us-one-rightbox .mb-button{
	position: absolute;
	width: auto;
	max-width: 100%;
	right: 0%;
	bottom: 0%;
}
.about-us-one-rightbox .mb-button .mb-btn-wrap{
	display: inline-table;
    padding: 10px 0 0 15px;
    border-radius: 30px 0 0 0;
	background-color: var(--mb-light-color);
}
.about-us-one-rightbox .mb-button .mb-btn-wrap::before,
.about-us-one-rightbox .mb-button .mb-btn-wrap::after{
	content: "";
    position: absolute;
    background-color: transparent;
    bottom: 0;
    height: 40px;
    width: 20px;
	box-shadow: 0 15px 0 0 var(--mb-light-color);
}
.about-us-one-rightbox .mb-button .mb-btn-wrap::before{
	right: 100%;
    border-bottom-right-radius: 15px;
}
.about-us-one-rightbox .mb-button .mb-btn-wrap::after{
	top: -40px;
    right: 0;
    border-bottom-right-radius: 20px;
}
.tween-effect-style-area{
	margin: 0px 0px 0px -200px;
}
.mb-tween-effect-style-1.mb-tween-text .mb-element-title {
	font-size: 170px;
	line-height: 170px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
	color: var(--mb-light-color);
}
.mb-tween-effect-style-1 .mb-tween-effect img {
	border-radius: 30px;
}
.service-one-bg{
	/* background-image: url(../images/homepage-1/bg/service-bg-01.webp); */
    background-position: 1700px 520px;
    background-repeat: no-repeat;
}
.swiper-btn-custom{
	position: relative;
}
.swiper-btn-custom:after,
.testimonial-two-box .swiper-button-prev:before{
	content: '|';
    position: absolute;
    top: 13%;
    left: 50%;
    z-index: 10;
    color: rgba(var(--mb-white-color-rgb), .5);
    -khtml-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.who-we-are-one-bg{
	/* background-image: url(../images/homepage-1/bg/bg-img-01.webp); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.who-we-are-one-bg .content-wrapper{
	/* background-image: url(../images/homepage-1/bg/bg-pattern-01.png); */
    background-position: top right;
    background-repeat: no-repeat;
	padding: 100px 80px 100px 80px;
	border-radius: 30px;
}
.who-we-are-one-bg .content-wrapper .list-group-area{
	padding-top: 30px;
	border-top: 1px solid #292828;
}
.pricing-one-bg{
	border-radius: 30px;
	margin: 0 12px;
	padding: 100px 45px 100px 45px;
}
.pricing-one-col-2{
	position: relative;
	padding: 50px 0 0 45px;
}
.pricing-one-col-2 .tween-effect-style-area{
	position: absolute;
	right: 80px;
	width: auto;
	max-width: 100%;
	bottom: -200px;
}
.border-top,
.border-bottom{
	border-color: #DBDBDB;
}
.contact-one-bg{
	padding: 100px 40px 90px 40px;
	margin: 0px 40px 0px 40px;
	border-radius: 30px;
	/* background-image: url(../images/homepage-1/bg/contact-form-bg.webp); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.contact-one-bg .mb-appointment-form-inner {
    border-radius: 30px;
    padding: 80px;
    width: 100%;
    height: 100%;
    /* -webkit-mask: url(../images/homepage-1/bg/contact-bg-shape.webp) bottom right no-repeat;
    mask: url(../images/homepage-1/bg/contact-bg-shape.webp) bottom right no-repeat; */
}
.contact-one-bg form{
	position: relative;
}
.contact-one-bg form button{
	position: absolute;
    bottom: 0px;
    right: 105px;
    padding: 16px 55px;
}
/** Homepage 02 **/
.service-two-swiper-arrow .swiper-button-next, 
.service-two-swiper-arrow .swiper-button-prev{
	border-left: none !important;
	color: var(--mb-blackish-color);
	background-color: transparent;
	border: 1px solid var(--mb-blackish-color);
}
.service-two-swiper-arrow:after{
	color: rgba(var(--mb-blackish-color-rgb),.5);
}
.service-two-swiper-arrow .swiper-button-next:hover, 
.service-two-swiper-arrow .swiper-button-prev:hover{
	color: var(--mb-global-color);
}
.about-sec-two{
	/* background-image: url(../images/homepage-2/bg/about-img-02.webp); */
    background-position: 1450px 480px;
    background-repeat: no-repeat;
}
.about-sec-two .mb-col-stretched-left{
	position: absolute;
    height: 100%;
    top: 0;
    left: 0;
	right: 0;
    width: auto;
    z-index: 1;
    overflow: hidden;
	/* background-image: url(../images/homepage-2/bg/about-img-03.webp); */
    border-radius: 30px;
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.mb-col-stretched-left .ihbox-style-area{
	position: absolute;
	left: 0;
	bottom: 0;
}
.about-two-content{
	padding: 70px 0px 70px 80px;
}
.static-box-two-bg{
	background-image: url(../images/homepage-2/bg/icon-bg-pattern.png);
    background-position: top left;
    background-repeat: no-repeat;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 40px 70px 40px;
	border-radius: 30px;
}
.testimonial-two-bg{
	background-image: url('https://carshenasautomotive.com.au/wp-content/uploads/2025/09/testimonial.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	margin-right: 20px;
	height: 100%;
	border-radius: 30px;
}
.testimonial-two-box{
	padding: 100px 160px 100px 100px;
	border-radius: 30px;
	margin-left: 20px;
}
.testimonial-two-box .swiper-button-next, 
.testimonial-two-box .swiper-button-prev{
	position: absolute;
	top: inherit;
	bottom: 15px;
}
.testimonial-two-box .swiper-button-prev{
	right: 60px;
}
.testimonial-two-box .swiper-button-prev:before{
	top: 50%;
	left: 0;
}
.pricing-two-bg{
	background-image: url(../images/homepage-2/bg/pricing-bg-img-01.png);
    background-position: 0px 300px;
    background-repeat: no-repeat;
	padding-bottom: 70px;
}
.appointment-two-bg{
	position: relative;
	padding: 130px 0px 100px 60px;
	border-radius: 30px;
	/* background-image: url(../images/homepage-2/bg/action-bg.webp); */
}
.appointment-two-bg .ihbox-style-area {
    position: absolute;
    right: -106px;
    width: auto;
    top: 45%;
    max-width: 100%;
    transform: rotateZ(-90deg);
}
.blog-two-bg{
	background-image: url(../images/banne3.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
/** Homepage 03 **/ 
.contact-three-bg{
	background-image: url('https://carshenasautomotive.com.au/wp-content/uploads/2025/09/get-in-touch.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	margin: 0px 20px 0px 40px;
	border-radius: 20px;
	height: 100%;
}
.contact-three-form{
	margin: 0px 40px 0px 20px;
	padding: 100px 60px 0px 60px;
	border-radius: 30px;
}
.contact-three-form form{
	position: relative;
	padding-bottom: 80px;
}
.contact-three-form .input-button{
	position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px 15px 0 15px;
    border-radius: 30px 30px 0 0;
    background-color: var(--mb-white-color);
}
.contact-three-form .input-button:before,
.contact-three-form .input-button:after{
	content: "";
    position: absolute;
    background-color: transparent;
    bottom: 0;
    height: 40px;
    width: 20px;
    box-shadow: 0 15px 0 0 var(--mb-white-color);
}
.contact-three-form .input-button:before{
	right: 100%;
    border-bottom-right-radius: 15px;
}
.contact-three-form .input-button:after{
	left: 100%;
    border-bottom-left-radius: 15px;
}
.contact-three-form .input-button button{
	padding: 0px 55px;
	height: 70px;
}
.mb-text-editor {
    font-size: 16px;
    font-weight: 400;
}
.infobox-service-car-img{
	text-align: center;
	margin: -100px -450px 0px 0px;
	position: relative;
	z-index: 1;
}
.ihbox-three-bg{
	/* background-image: url(../images/homepage-3/bg/icon-bg-pattern-02.webp); */
    background-position: top left;
    background-repeat: no-repeat;
	margin: 0px 40px 0px 40px;
	border-radius: 30px;
	margin-top: -60px;
}
.service-three-bg{
	/* background-image: url(../images/homepage-3/bg/about-img-02.webp); */
    background-position: 60px 110px;
    background-repeat: no-repeat;
}
.mb-element-portfolio-style-2 .swiper-slide.even .mb-portfolio-style-2:nth-child(2){
	margin-top: 30px;
}
.mb-element-portfolio-style-2 .container-fluid{
	padding: 0 30px;
}
.testimonial-three-area{
	position: relative;
}
.testimonial-three-area .tween-effect-style{
	position: absolute;
	right: 15%;
	width: auto;
	top: 0px;
	max-width: 100%;
}
input.form-control, textarea.form-control {
    padding: 18px;
    background: #151313;
    border-radius: 30px;
    color: azure;
    margin-bottom: 10px;
}
input.form-control::placeholder {
  color: #999;       /* change color */
  font-size: 14px;   /* change font size */
  font-style: italic;/* optional */
  opacity: 1;        /* make sure it’s visible */
}
textarea.form-control::placeholder {
  color: #999;       /* change color */
  font-size: 14px;   /* change font size */
  font-style: italic;/* optional */
  opacity: 1;        /* make sure it’s visible */
}
.mb-post-item {
    margin-bottom: 32px;
}
h2.widget-title {
    color: #da0032 !important;
    font-size: 24px;
}
ul.mb-social-links li i {
    background: #da0032;
    padding: 12px;
    color: white;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 17px;
}
.mb-contact-widget-line.mb-contact-widget-email i,
.mb-contact-widget-line.mb-contact-widget-email a,
.site-footer .mb-contact-widget-lines .mb-contact-widget-phone i,
.site-footer .mb-contact-widget-lines .mb-contact-widget-phone a {
    font-size: 20px !important;
	color: white;
	text-decoration: none;
	margin: 6px;
	font-weight: 600 !important;
	word-break: break-all;
}
.mb-service-feature-image img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 20px;
    margin-bottom: 30px;
}
.sidebar .widget .widget-title {
    display: block;
    padding-left: 22px;
    margin-bottom: 20px;
    position: relative;
    width: auto;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -1px;
    padding-bottom: 0;
    text-transform: capitalize;
    color: var(--mb-blackish-color);
}
.service-details .all-post-list li a {
    padding: 12px 12px;
    display: block;
    position: relative;
    border-radius: 30px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    color: var(--mb-blackish-color);
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    border: 1px solid #da0032;
    margin: 4px 0px;
}
.service-details .all-post-list li {
    margin-bottom: 1px;
    border-radius: 10px;
    transition: all 0.4s ease-in;
    position: relative;
    line-height: 20px;
}
.service-details .all-post-list li:hover a, .service-details .all-post-list li.post-active a {
    color: var(--mb-white-color);
    background-color: var(--mb-global-color);
}
aside.service-sidebar {
    border: 1px solid red;
    padding: 30px 25px ;
      border-radius: 10px;
}
.sidebar .widget {
    padding: 30px;
    margin-bottom: 45px;
    border: 1px solid rgba(var(--mb-blackish-color-rgb), 0.15);
    border-radius: 30px;
    background-color: transparent;
}
.sidebar .widget .widget-title {
    display: block;
    padding-left: 22px;
    margin-bottom: 20px;
    position: relative;
    width: auto;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -1px;
    padding-bottom: 0;
    text-transform: capitalize;
    color: var(--mb-blackish-color);
}
.widget ul a {
    display: inline-block;
}
.widget-recent-post .recent-post-list-li>a {
    width: 91px;
    flex-shrink: 0;
    margin-right: 20px;
    display: inline-block;
}
.widget-recent-post .recent-post-list-li {
    display: flex !important
;
    align-items: center;
    width: 100%;
    margin-top: 18px;
    padding-bottom: 18px;
    line-height: 20px;
    border-bottom: 1px solid rgba(var(--mb-blackish-color-rgb), 0.10);
}
.mb-blog-meta.mb-blog-meta-top {
    margin: 24px 0px !important;
}
.widget-recent-post .recent-post-list-li img{
   border-radius: 18px;
}
.mb-blog-meta-top .mb-meta {
    display: inline-block;
    position: relative;
    font-size: 14px;
}
.blog-classic .mb-meta-cat a {
    font-size: 13px;
    line-height: 20px;
    display: inline-block;
    position: relative;
    letter-spacing: 0.5px;
    padding: 6px 18px;
    margin: 0 5px 5px 0;
    border-radius: 50px;
    color: var(--mb-white-color);
    background-color: var(--mb-global-color);
}
.mb-featured-wrapper img {
    /* margin-bottom: 28px; */
    border-radius: 20px;
}
.post.blog-classic .mb-img-wrapper .mb-meta-date {
    position: absolute;
    bottom: 0;
    left: 50px;
    padding: 12px 30px 12px 30px;
    border-radius: 30px 30px 0 0;
    background-color: var(--mb-white-color);
}
.about-img img {
    width: 90%;
    height: 600px;
    object-fit: cover;
    border-radius: 10px;
}
.about-icon {
    background: #dbdbdb;
    padding: 20px;
    border-radius: 10px;
}
input.wpcf7-form-control.wpcf7-submit {
    background: transparent;
    border: 0px;
    margin-top: -46px;
    position: absolute;
    top: 52px;
    padding: 10px;
    right: 5px;
}
button#custom-submit {
    display: flex;
    gap: 37px;
    padding: 20px;
}
.about-icon {
    background: #ffffff !important;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid red !important;
    margin: 6px 0px !important;
}

button.mb-btn input.wpcf7-form-control.wpcf7-submit {
    background: transparent;
    border: 0px;
    margin-top: -46px;
    position: absolute;
    top: 52px;
    padding: 15px 31px;
}
ul.recent-post-list li.recent-post-list-li img {
    width: 100px;
    height: 74px;
    object-fit: cover;
}
.mb-service_content p {
    margin-bottom: 6px !important;
}
.mb-entry-content ul li {
    list-style: circle;
}
.mb-entry-content p {
    margin: 0;
}
.mb-entry-content ul {
	padding: 0px 30px 
}